Page 11 of 12 FirstFirst ... 6789101112 LastLast
Results 201 to 220 of 221
  1. #201  
    I just installed "extracards" patch via WOSQI 2.9 after already having the "Lower Sway Threshold" patch installed via Preward. I am on 1.3.1 WebOS. Although extracards showed an error on the first installation effort, I just tried again and despite a "mount" error on second try, it did install and shows up under WOSQI Device Manager under "Patches" dropdown now so it seems to have installed ok.

    Not entirely convinced that I am getting the performance boost I had with these patches before 1.3.1 but will update after more use....
  2. #202  
    I just installed "extracards" patch via WOSQI 2.9 after already having the "Lower Sway Threshold" patch installed via Preware. I am on 1.3.1 WebOS. Although extracards showed an error on the first installation effort, I just tried again and despite a "mount" error on second try, it did install and shows up under WOSQI Device Manager under "Patches" dropdown now so it seems to have installed ok.

    Not entirely convinced that I am getting the performance boost I had with these patches before 1.3.1 but will update after more use....
  3. #203  
    The reason the error is showing up is there is a new line in etc/fstab now
    Code:
    tmpfs	/var/run	tmpfs	size=16M,mode=1777	0	0
    The patch needs to modified to reference the extra line now. It probably didn't make the changes because the last line wasn't modified. I created a patch to change the size of /media/ram to 32mb according to diomarks post http://forums.precentral.net/web-os-...ml#post1978962. It does seem a lot snappier with the extra cards patch installed now. I am attaching patch that takes into account the extra line in the file now.
    Last edited by mamouton; 11/23/2009 at 07:56 PM. Reason: Removed based on Veedubb65's post below
  4. #204  
    Quote Originally Posted by chizler View Post
    I just installed "extracards" patch via WOSQI 2.9 after already having the "Lower Sway Threshold" patch installed via Preware. I am on 1.3.1 WebOS. Although extracards showed an error on the first installation effort, I just tried again and despite a "mount" error on second try, it did install and shows up under WOSQI Device Manager under "Patches" dropdown now so it seems to have installed ok.

    Not entirely convinced that I am getting the performance boost I had with these patches before 1.3.1 but will update after more use....
    You will probably need to uninstall the patch and reinstall the last line in the original patch probably didn't get changed.
  5. #205  
    Quote Originally Posted by mamouton View Post
    The reason the error is showing up is there is a new line in etc/fstab now
    Code:
    tmpfs	/var/run	tmpfs	size=16M,mode=1777	0	0
    The patch needs to modified to reference the extra line now. It probably didn't make the changes because the last line wasn't modified. I created a patch to change the size of /media/ram to 32mb according to diomarks post http://forums.precentral.net/web-os-...ml#post1978962. It does seem a lot snappier with the extra cards patch installed now. I am attaching patch that takes into account the extra line in the file now.
    Didnt work for me. Got two errors while installing with WOSQI

    extracardserror .jpg
    extracardserror2.jpg
  6. #206  
    Having written the extracards patch originally, and having talked to a number of very well informed devs on #webos-internals, I would discourage you from using the extracards patch at all, and I will explain why for those who missed it earlier in this thread.

    The space used for swap is not reserved. It resized dynamically. That means that it is never larger than the amount of swap actually being used.

    This leaves only two possibilities.

    a. You never need more then 32MB of swap. If this is the case, then the extra cards patch won't actually do anything.

    or

    b. You DO sometimes need more than 32MB of swap. If this is the case, the extracards patch will cause problems because you won't have enough swap space.


    The short version of the 2 options would be:

    a. It's useless.

    or

    b. It's harmful.


    The swap threshold patch on the other hand, is quite useful for a lot of users.
  7. #207  
    I get a ERROR: An error occured while attempting to run /tmp/scriptFile.sh

    Patching file etc/fstab
    Revered (or previously applied) patch detected! Assume -R? {n}
    Apply Anyway? {n}
    Skipping Patch
    1 out of 1 hunk ignored -- saving rejects to file etc/fstab.rej
  8. #208  
    Quote Originally Posted by nynhp View Post
    I get a ERROR: An error occured while attempting to run /tmp/scriptFile.sh

    Patching file etc/fstab
    Revered (or previously applied) patch detected! Assume -R? {n}
    Apply Anyway? {n}
    Skipping Patch
    1 out of 1 hunk ignored -- saving rejects to file etc/fstab.rej
    Please read the post right above yours. You should not be installing the "extracards" patch at all.
  9. #209  
    Has anyone noticed more frequent "Too many Cards" errors in 1.3.1? Im sure theres a post somewhere on this, just didnt find it.

    Its very possible that another patch I have installed is causing this, and Im wondering if it could be the 500mhz Smartflex patch?

    Last night I got one and had to close all my (4) cards in order to open the browser...restarted and it was fine for awhile, but now I got another one already this morning with email and SMS open whilst trying to open photos app. Usually the restart helps for at least a few days to keep the errors at bay.
  10. #210  
    I tried installing the extra cards patch via WebOS Quick Install, but I got the following error message:

    "mount: mounting /dev/mapper/store-root on / failed: Device or resource busy"

    Any ideas?
  11. #211  
    Quote Originally Posted by jonaddis84 View Post
    Has anyone noticed more frequent "Too many Cards" errors in 1.3.1? Im sure theres a post somewhere on this, just didnt find it.

    Its very possible that another patch I have installed is causing this, and Im wondering if it could be the 500mhz Smartflex patch?

    Last night I got one and had to close all my (4) cards in order to open the browser...restarted and it was fine for awhile, but now I got another one already this morning with email and SMS open whilst trying to open photos app. Usually the restart helps for at least a few days to keep the errors at bay.
    You're not the only one. It gets really bad and annoying. Often I end up having to close all cards, and sometimes that doesn't even work, the only way out is to kill Luna. This is the single most frustrating thing about my phone right now. The lower swap threshold patch is NOT helping.
  12. #212  
    i'm getting an ipkg error??? anyone else????
    palm m103 > palm m130 > palm TlX > 755p > PRE (FINALLY!!!!)
  13. #213  
    Why not try adding more swap space?

    I am currently trying out adding a 512MB swap file to the systems swap.
    This is what I did from the command line on the Pre:
    dd if=/dev/zero of=/media/internal/swapfile bs=1024 count=524288
    mkswap /media/internal/swapfile
    swapon /media/internal/swapfile

    *2 notes. The first command will take a minute or two to run. Also, you would need to run the swapon command after each reboot. You should be able to make this swap file active after each reboot my editing /etc/fstab, but I cannot seem to be able to get it to work.

    So far things look pretty good. There was one time I got a "too many cards" error, but I checked out memory usage in the terminal, things were looking okay, so I tried opening a new card again and it worked fine (I think real memory was temporarily running low). To note, I am not doing anything too demanding, but have not noticed any extra significant lag (which would be my normal concern when being further dependent on swap).

    Give it a shot - let me know if it helps you.
  14. #214  
    Quote Originally Posted by rebowling View Post
    I tried installing the extra cards patch via WebOS Quick Install, but I got the following error message:

    "mount: mounting /dev/mapper/store-root on / failed: Device or resource busy"

    Any ideas?
    reboot and it should be ok
    Juan

    2010-2011 Champions!

  15. #215  
    Does the extracards patch still work well after 1.3.5?
  16. #216  
    i couldn't get it to install on 1.3.5.1
  17. #217  
    i cant even get the lower swap threshold patch to install i keep getting a error
  18. #218  
    Quote Originally Posted by Kyusaku View Post
    Does the extracards patch still work well after 1.3.5?
    As it has already been pointed out SEVERAL times throughout this conversation, the extracards patch never worked.
  19. #219  
    Quote Originally Posted by VeeDubb65 View Post
    As it has already been pointed out SEVERAL times throughout this conversation, the extracards patch never worked.
    So does the "lower swap threshold" patch still work on 1.3.5.1? Jason indicated that diomark pointed out that it only works on 1.3.1. Correct?

    I am just so frustrated with the "too many cards" error and I'm looking for a solution. Hoping that Jason's patch is it...or something is! Please help.

    Thx!
    ME
    Mark A. Einersen
    HTC Evo 4G w/Seidio Innocase Active Limited Edition Case < Palm Pre < Palm Pixi (wife) < Palm Treo 755p < Palm Centro (wife) < pa1mOne Treo 650 < Palm Tungsten|E (wife) < Palm Tungsten|T3 w/Sena Case < Sony Clie NR70 < Palm m505 < Palm m105 (wife) < Palm Vx < Palm Pilot Professional w/2 MB upgrade < Palm Pilot Professional < Sharp Zaurus ZR-3500 < Casio Digital Diary SF-4000 < Casio Digital Diary SF-1000
  20. #220  
    Quote Originally Posted by diomark View Post
    EDIT - This patch is *not* needed with 1.3.5.

    I've been struggling with the "too many cards" error, especially because all it takes for me to get into that situation is drPodder streaming a high quality mp3 file (and maybe one or two other apps open).
    Any updates on this?
Page 11 of 12 FirstFirst ... 6789101112 LastLast

Posting Permissions